Bug 6943 - [UPDATE REQUEST] aria2 1.19.0
: [UPDATE REQUEST] aria2 1.19.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-17 18:41 MSD by Denis Silakov
Modified: 2016-04-25 19:34 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-04-17 18:41:15 MSD
Advisory:
Updated aria2 to version 1.19.0.

Build lists:
https://abf.io/build_lists/2632124
https://abf.io/build_lists/2632125
Comment 1 Vladimir Potapov 2016-04-20 19:26:21 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2016-04-25 19:23:06 MSD
aria2-1.19.0-1
https://abf.io/build_lists/2632124
https://abf.io/build_lists/2632125
**************************** Advisory *****************************
Updated aria2 to version 1.19.0
*******************************************************************
QA Verified